Pridať komentár

Príspevok, na ktorý odpovedáte

RE: Používanie eID 3.0 na nepodporovanej distribúcii - hard way 30.01 | 22:31
martinV   Návštevník

Ja som to skusal na minte 18 a stale mi to nefunguje.

Co som spravil:

- nainstaloval som samotnu aplikaciu eID(v 3.0.0). sluzba pcscd bezi - nainstaloval som d-launcher - json sa nachadza usr/lib/mozilla/native-messaging-hosts, pouzivam firefox

aplikacia bezi, citacka nacita obciansky, berie spravny BOK. Ked vsak pridem na slovnesko.sk dostavam hlasku aby som spustil aplikaciu EID

Upozornenie: Na Vašom počítači nie je spustená aplikácia pre eID. Bez toho nie je možné pokračovať v prihlásení.

Fakt neviem ako dalej. Dakujem za rady

12 - 8 plus tisíc (číslom)

Maximálna veľkosť je: 2,0 MB